You can list all Help Centers by making a GET request to https://api.intercom.io/help_center/help_centers.
Requires the read_articles_scope OAuth scope.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
If you omit the header, the API uses the version set in your app package, and 1.0 if none is set.
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.17
- The production API serverhttps://api.intercom.io/help_center/help_centers
- The european API serverhttps://api.eu.intercom.io/help_center/help_centers
- The australian API serverhttps://api.au.intercom.io/help_center/help_centers
curl -i -X GET \
https://api.intercom.io/help_center/help_centers \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.17'Help Centers found
dataArray of objects(Help Center)
An array of Help Center objects
Response
{ "type": "list", "data": [] }